Better ListView Class Reference |

# BetterListViewElement Members

BetterListViewElement overview

#### Public Instance Properties

Image | image of the element this image is used prior to the image specified by ImageIndex/ImageKey property
ImageIndex | index specifying image of the element in ImageList set to BetterListViewElementBase.IndexUndefined, if not defined
ImageKey | key specifying image of the element in ImageList set to String.Empty, if not defined

#### Public Instance Methods

EqualsContent | Check whether properties of this element equals properties of the specified element.

#### Protected Instance Constructors

BetterListViewElement | Overloaded. Initializes a new instance of the BetterListViewElement class.

#### Protected Instance Methods

GetObjectDataInternal | Custom implementation of the GetObjectData method.
ReadXmlInternal | Custom implementation of the ReadXml method.
WriteXmlInternal | Custom implementation of the WriteXml method.

#### See Also

BetterListViewElement Class | ComponentOwl.BetterListView Namespace